Bug 228136 - New version released.. 1.1.7
New version released.. 1.1.7
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gtranslator (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sindre Pedersen Bjørdal
Fedora Extras Quality Assurance
http://mail.gnome.org/archives/gtrans...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-09 23:48 EST by Magnus Larsson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-12 16:22:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Magnus Larsson 2007-02-09 23:48:38 EST
Description of problem:
The latest version of gtranslator is not in the FC7T1...
The latest version has a bug fix that prevents it from crashing when doing copy
and paste.

Version-Release number of selected component (if applicable):
1.1.6

How reproducible:
Always 

Steps to Reproduce:
1.yum info gtranslator
2.
3.
  
Actual results:
1.1.6

Expected results:
1.1.7

Additional info:

Note You need to log in before you can comment on or make changes to this bug.